Affected packages

Packages affected by perl-Test upgrade from 1.30-416.el8 to 1.31-451.module+el... (in EPEL 8)
Package Current state Build Distance Build time
perl-FCGI-ProcManager build 1 5 months ago
perl-Class-ErrorHandler build 1 5 months ago
perl-XML-NamespaceFactory build 1 5 months ago
perl-Digest-Perl-MD5 build 1 5 months ago
perl-Set-Crontab build 1 5 months ago
perl-Image-Base build 1 5 months ago
perl-Unicode-String build 1 5 months ago
perl-Sort-Naturally build 1 5 months ago
perl-Algorithm-Loops build 1 5 months ago
perl-Time-Duration build 1 5 months ago
perl-Object-Realize-Later build 1 5 months ago
perl-Data-Denter build 1 5 months ago
perl-Data-Taxi build 1 5 months ago
perl-constant-defer build 1 5 months ago
perl-XML-Parser-Lite build 1 5 months ago
perl-Net-LibIDN build 1 5 months ago
perl-Probe-Perl build 1 5 months ago
perl-Net-SNMP build 1 5 months ago
perl-Config-Simple build 1 5 months ago
perl-Jcode build 1 5 months ago
perl-Path-Class build 1 5 months ago
monitorix build 2 5 months ago
blis build 2 5 months ago
perl-Sys-Mmap build 2 5 months ago
abi-dumper build 2 5 months ago
perl-Sort-Key build 2 5 months ago

Disclaimer

This page shows packages in EPEL 8 which buildability was possibly affected by perl-Test upgrade from 1.30-416.el8 to 1.31-451.module+el....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.